محتوا: Slate Blackcurrant Watermelon Strawberry Orange Banana Apple Emerald Chocolate Marble
پس زمینه: Slate Blackcurrant Watermelon Strawberry Orange Banana Apple Emerald Chocolate Marble
الگو: Blank Waves Notes Sharp Wood Rockface Leather Honey Vertical Triangles
به پشتیبانی اپن کارت فارسی خوش آمدید

بازدیدکننده گرامی به انجمن اپن کارت فارسی خوش آمدید،

برای دانلود اپن کارت فارسی و افزونه های منتشر شده به وب سایت ما مراجعه نمایید و برای استفاده از امکانات انجمن پشتیبانی اپن کارت فارسی ثبت نام نمایید.

twhhhco

مشکلات مرتبط با ویکیومد

10 ارسال در این موضوع

من از نسخه 2.1 ocmod استفاده میکنم و تقریبا مشکلی برای فروشگاه ندارم.

اما در مدیریت نیاز به چند تغییر و ماژول دارم که بیشترشون با وکیومد 2.5.1 به بالا نیاز دارن

میدونم قبلا راجع کدوم نسخه سوال شده و پاسخ های مفیدی هم داده شده.

  اما در سایت اصلی دیدم که خیلی صحبت برای نصب وکیومد بر روی نسخه ocmod هست. 

که آخرین ماژول هم "وکیومد برای oc2.x ocmod" در گیت هاپ هست و هم کاربرا ظاهرا راضی هستن! 

با توجه به اینکه یادم مدیریت قبلا گفته بودن وکیومد و ocmod باهم نباید نصب باشه و ضرر داره، آیا همچنان این ضرر وجود داره؟

  یا با نسخه های جدید مشکلات قبل رفع شده و میشه نصب کرد؟

0

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام

با توجه به این درخواست سعی شده این مورد در نسخه تمام نسخه های موجود و نسخه های جدید اعمال شود به صورتی که ویکیومد و ocmod باهمدیگر کار کنند.

اما حتما به نکات زیر در استفاده از هر دو در کنار همدیگر دقت داشته باشید:

1. موقع نصب اول ویکومد را از طریق آدرس YourSite.ir/vqmod/install نصب کنید، بعد که کش ایجاد شد، به تغییرات بروید و کش تغییرات را ایجاد کنید.

2. خطاهایی که در مورد نبود پوشه کش ویکیومد و کار نکردن آن هستند، اشاره به رعایت نکردن نکته بالا دارد.

3. اگر خطای گفته شده را مشاهده کردید، برای رفع مشکل کافیه به مسیر "افزونه ها >> تغییرات" بروید و با کلیک بر روی دکمه نارجی رنگ، کش را پاک نمایید، حال که به صفحه مدیریت ویکیومد بیایید می بینید که مشکل رفع شده است، در انتها با کلیک روی دکمه آبی رنگ صفحه تغییرات می توانید کش تغییرات را مجددا ایجاد کنید تا تاریخ شمسی و امکانات این قسمت مجددا به هسته اپن کارت اعمال شود.

2

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

در ورزن2.2 ویکیومد رو که نصب میکنم ابتدا پیام عدم پوشه vqchae میاد وقتی این پوشه رو به صورت دستی می سازم پیام زیر رو میده

ظاهرا ویکیومد شما قادر به تولید صحیح کش های ویکیومد نیست!

0

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام

این خطا معمولا وقتی پیش می آید که ویکیود نصب نشده است، یا اینکه قبل از ایجاد کش تغییرات، ویکیومد نصب نشود.

برای رفع این خطا باید به قسمت تغییرات بروید و با کلیک روی دکمه نارنجی رنگ ابتدا کش تغییرات را حذف کنید، سپس ویکیومد را (با وارد کردن آدرس YourShop.ir/vqmod/install) نصب کنید، در انتها پس از نصب ویکیومد می توانید مجددا کش تغییرات را با کلیک روی دکمه بارگذاری مجدد ایجاد کنید.

2

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

سلام و با تشکر از زحماتی که می کشید
من بعد از نصب به محض چک کردن ویکیومد سایت بالا نیامده و با پیغام زیر مواجه می شوم

using $this when not in object context in /public_html/store/vqmod/vqcache/vq2-system_storage_modification_system_engine_loader.php on line 202 

كه از اشکال در خط زیر است

$direction = is_object($this->registry->get('language')) ? strtolower($this->registry->get('language')->get('direction')) : 'rtl';

 

لطفا بفرمایید برای رفع این مشکل چه کاری باید صورت بگیرد
با تشکر

0

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام

احتمالا از نسخه 2.2 قدیمی استفاده می کنید،(در نسخه جدید این فایل فقط 189 خط دارد) کافیه نسخه جدید را که اخیرا آبدیت شده دانلود کنید و پوشه install را به هاستتان اضافه کنید و آپگرید کنید و بعد از مسیر "مدیریت >> افزونه ها >> تغییرات"، دکمه بارگذاری مجدد را بزنید تا کش مجددا ایجاد شود.

بعد اگر هنوز هم مشکلی داشتید از پیام خصوصی دسترسی بدهید تا بررسی کنم.

1

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

سلام

از ورژن 2.2  استفاده میکنم و بعد از نصب و بعد از ایجاد تغییرات با فعال شدن ماژول های ocmod بعد از چند ساعت دیگه کد کپچا در وب سایت عمل نمیکند و نمیتوانم وارد ادمین بشوم . vqmod رو اصلا فعال نمیکنم .

 

مشکل حل شد، چون در حالت تعمیرات بود سایت ..و موقع ورود به مدیریت کد کپچا لود نمیشد که از طریق phpmyadmin درست کردم .

0

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام

کد کپچا داخل ماژول های ocmod هست، فعال یا غیرفعال شدن آن هم در تنظیمات فروشگاه، تب گزینه ها امکان پذیر است.

2

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام من برای نصب ویکیومد با این خطا مواجه میشم: Administrator index.php not writeable

ممنون میشم راهنمایی کنید.

0

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام

این مشکل وقتی پیش می آید که دسترسی لازم برای ویرایش فایل وجود نداشته باشد، این کار را باید از کنترل پنل هاست و با تغییر پرمیشن فایل انجام دهید! مواردی هم که پوشه admin را تغییرنام داده اید با تغییر مجددا پوشه به admin و اجرای دستور مشکل حل می شود.

1

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

ایجاد یک حساب کاربری و یا به سیستم وارد شوید برای ارسال نظر

کاربر محترم برای ارسال نظر نیاز به یک حساب کاربری دارید.

ایجاد یک حساب کاربری

ثبت نام برای یک حساب کاربری جدید در انجمن ها بسیار ساده است!


ثبت نام کاربر جدید

ورود به حساب کاربری

در حال حاضر می خواهید به حساب کاربری خود وارد شوید؟ برای ورود کلیک کنید


ورود به سیستم